=== src/requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file=requirements.txt requirements.in
#
--index-url https://pypi.yandex-team.ru/simple/

asn1crypto==0.24.0        # via cryptography
backports.functools-lru-cache==1.5  # via matplotlib
backports.shutil-get-terminal-size==1.0.0  # via ipython
bcrypt==3.1.6             # via paramiko
bitarray==0.8.3           # via pybloom-live
blackbox==0.60            # via tvm2
blinker==1.4              # via raven
boto==2.49.0
catboost==0.16.5
certifi==2018.10.15       # via requests, sandbox-common
cffi==1.11.5              # via bcrypt, cryptography, pynacl
chardet==3.0.4            # via requests
click==7.0                # via flask
clickhouse-cityhash==1.0.2.2  # via clickhouse-driver
clickhouse-driver[lz4]==0.0.16
colorwiz==0.4
contextlib2==0.5.5        # via raven
coverage==4.1
cryptography==2.5         # via paramiko, pyopenssl, requests
cvxopt==1.1.9
cycler==0.10.0            # via matplotlib
cyson==1.12.0             # via nile
cython==0.27.1
decorator==4.4.0          # via ipython, networkx, nile, traitlets
diff-match-patch==20121119
dominate==2.3.5           # via flask-bootstrap
enum34==1.1.6             # via catboost, clickhouse-driver, cryptography, ticket-parser2, traitlets
fabric==1.13.1
flask-admin==1.5.0
flask-bootstrap==3.3.6.0
flask-cache==0.13.1
flask-login==0.4.0
flask-mongoengine==0.9.3
flask-oauthlib==0.9.4
flask-pymongo==0.4.1
flask-script==2.0.5
flask-wtf==0.14.2         # via flask-mongoengine
flask==0.12.2
funcsigs==1.0.2           # via mock
future==0.17.1            # via lz4, torch
gevent==1.0.2
graphviz==0.13            # via catboost
greenlet==0.4.15          # via gevent
gunicorn==19.6.0
h5py==2.9.0               # via implicit
idna==2.7                 # via requests
implicit==0.3.5
ipaddress==1.0.22         # via cryptography
ipython-genutils==0.2.0   # via traitlets
ipython==5.6.0
iso3166==0.7
itsdangerous==1.1.0       # via flask
jinja2==2.10              # via flask
jsonnet==0.9.5
kiwisolver==1.1.0         # via matplotlib
langdetect==1.0.7
lz4==2.1.6                # via clickhouse-driver
markupsafe==1.1.0         # via jinja2
marshmallow==2.7.0
matplotlib==2.2.4         # via catboost
mdswrapper==1.1.0
mock==2.0.0
mongoengine==0.15.0
mongomock==3.8.0
networkx==1.11            # via nile
nile==2.24.0
nirvana-api==2.1.3.post3227307
numpy==1.16.5
oauthlib==2.1.0           # via flask-oauthlib, requests-oauthlib
ortools==7.3.7083
pandas==0.24.2
paramiko==2.4.2           # via fabric
pathlib2==2.3.3           # via ipython, pickleshare
pbr==5.1.2                # via mock
pexpect==4.6.0            # via ipython
pickleshare==0.7.5        # via ipython
pillow==5.3.0
plotly==4.1.1             # via catboost
prompt-toolkit==1.0.15    # via ipython
protobuf==3.9.1           # via ortools
ptyprocess==0.6.0         # via pexpect
pyasn1==0.4.5             # via paramiko
pybloom-live==2.1.0
pycountry==18.12.8        # via yandex-currency-converter
pycparser==2.19           # via cffi
pygments==2.3.1           # via ipython, yql
pymongo==3.5.1
pynacl==1.3.0             # via paramiko
pyopenssl==19.0.0         # via requests
pyparsing==2.3.0          # via matplotlib, nile
pystemmer==1.3.0
python-dateutil==2.8.0    # via matplotlib, pandas
pytz==2019.1              # via clickhouse-driver, matplotlib, pandas, qb2, statbox-bindings2
pyyaml==3.13              # via qb2, qb2-core
qb2-core==1.19.0
qb2==2.24.0
raven[flask]==6.9.0
redis==2.10.6
requests-oauthlib==1.1.0
requests[security]==2.19.1
retrying==1.3.3           # via plotly
sandbox-common==0.2.4225872
scandir==1.9.0            # via pathlib2
scikit-learn==0.17.1
scipy==0.18.1
sentinels==1.0.0          # via mongomock
signurl-bindings==0.3.1   # via qb2
simplegeneric==0.8.1      # via ipython
simplejson==3.16.0        # via nile, qb2-core
six==1.12.0               # via bcrypt, blackbox, catboost, cryptography, cycler, flask-mongoengine, h5py, langdetect, matplotlib, mdswrapper, mock, mongoengine, mongomock, ortools, pathlib2, plotly, prompt-toolkit, protobuf, pynacl, pyopenssl, python-dateutil, qb2-core, retrying, traitlets, ylog, yql
statbox-bindings2==0.25.1  # via nile, qb2, qb2-core
subprocess32==3.5.4       # via matplotlib
tabulate==0.7.5           # via yql
ticket_parser2==2.2.0     # via tvm2
torch==1.1.0
tqdm==4.31.1              # via implicit
traitlets==4.3.2          # via ipython
tvm2==2.2
ujson==1.35
urllib3==1.23             # via requests
visitor==0.1.3            # via flask-bootstrap
wcwidth==0.1.6            # via prompt-toolkit, yql
werkzeug==0.14.1          # via flask
wheel==0.31.1
ws4py==0.3.4              # via yql
wtforms==2.2.1            # via flask-admin, flask-wtf
yandex-currency-converter==0.1.4
yandex-http-geobase==0.1.1
yandex-yt-driver-rpc-bindings==1.1.2
yandex-yt-proto==1.1
yandex-yt-transfer-manager-client==0.0.30.post0
yandex-yt-yson-bindings==0.3.14.post8
yandex-yt==0.8.43
yenv==0.9
ylog==0.47
yql==1.2.88               # via nile
