=== advisor-money/src/requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file requirements.txt requirements.in
#
--index-url https://pypi.yandex-team.ru/simple/

asn1crypto==0.24.0        # via cryptography
backports.shutil-get-terminal-size==1.0.0  # via ipython
cffi==1.11.5              # via cryptography
click==6.7
contextlib2==0.5.5        # via raven
cryptography==2.4.2       # via pyopenssl, requests
cyson==1.11.1             # via nile
decorator==4.2.1          # via ipython, networkx, nile, traitlets
enum34==1.1.6             # via cryptography, traitlets
idna==2.8                 # via cryptography, requests
ipaddress==1.0.22         # via cryptography
ipython-genutils==0.2.0   # via traitlets
ipython==5.5.0
mongoengine==0.14.3
networkx==1.11            # via nile
nile==1.55.0
numpy==1.15.4             # via pandas
pandas==0.21.0
pathlib2==2.3.3           # via ipython, pickleshare
pexpect==4.6.0            # via ipython
pickleshare==0.7.5        # via ipython
prompt-toolkit==1.0.15    # via ipython
ptyprocess==0.6.0         # via pexpect
pycountry==18.12.8        # via yandex-currency-converter
pycparser==2.19           # via cffi
pygments==2.3.1           # via ipython, yql
pymongo==3.5.1
pyopenssl==18.0.0         # via requests
pyparsing==2.3.0          # via nile
python-dateutil==2.7.5    # via pandas
pytz==2018.3              # via pandas, statbox-bindings2
pyyaml==4.1               # via qb2-core
qb2-core==1.11.0          # via nile
raven==5.32.0
requests[security]==2.12.3
scandir==1.9.0            # via pathlib2
simplegeneric==0.8.1      # via ipython
simplejson==3.16.0        # via qb2-core
six==1.12.0               # via cryptography, mongoengine, pathlib2, prompt-toolkit, pyopenssl, python-dateutil, traitlets, ylog, yql
statbox-bindings2==0.24.2  # via nile, qb2-core
tabulate==0.7.5           # via yql
traitlets==4.3.2          # via ipython
wcwidth==0.1.6            # via prompt-toolkit, yql
wheel==0.31.1
ws4py==0.3.4              # via yql
yandex-currency-converter==0.1.4
yandex-http-geobase==0.1.1
yandex-yt==0.8.45a1
yenv==0.7.post3
ylog==0.47
yql==1.2.73               # via nile
