=== shared_localization/debian/changelog ===
libyandex-mobile-shared-localization-python (2.5.1) stable; urgency=medium

  * Change device_type logic

 -- Vitalii Dmitriev <dmitvitalii@yandex-team.ru>  Fri, 21 Jun 2019 18:01:59 +0300

libyandex-mobile-shared-localization-python (2.5.0) stable; urgency=medium

  * Python 3.5 support

 -- Viktor Druchinin <viknet@yandex-team.ru>  Mon, 07 Jan 2019 10:20:32 +0300

libyandex-mobile-shared-localization-python (2.4.1) stable; urgency=medium

  * driver test fix
  * removed /usr/lib/pyshared link

 -- Viktor Druchinin <viknet@yandex-team.ru>  Mon, 26 Nov 2018 17:14:28 +0300

libyandex-mobile-shared-localization-python (2.4.0) stable; urgency=medium

  * builded xenial package
  * updated mongo library
  * fixed tests

 -- Viktor Druchinin <viknet@yandex-team.ru>  Thu, 22 Nov 2018 14:26:10 +0300

libyandex-mobile-shared-localization-python (2.3.1) stable; urgency=medium

  * fixed geo targeting logic

 -- Roman Tuaev <rtuaev@yandex-team.ru>  Fri, 03 Aug 2018 17:45:05 +0300

libyandex-mobile-shared-localization-python (2.3.0) stable; urgency=medium

  * added geo targeting, current & init, + geo blacklists
  * removed country_init
  * added several geo tests

 -- Roman Tuaev <rtuaev@yandex-team.ru>  Tue, 24 Jul 2018 11:51:03 +0300

libyandex-mobile-shared-localization-python (2.2.2) stable; urgency=medium

  * fixed ssl (libssl1.0.0, libssl-dev) versions in depends sections
  * added -V command line option into SLManager to print version
  * fixed functional_test in makefile to pass during debuild
  * added version info about deb-packages in  the depends section

 -- Roman Tuaev <rtuaev@yandex-team.ru>  Fri, 06 Jul 2018 14:21:36 +0300

libyandex-mobile-shared-localization-python (2.2.1) stable; urgency=medium

  * [ADVISOR-1692](https://st.yandex-team.ru/ADVISOR-11692): review fixes

 -- Roman Tuaev <rtuaev@yandex-team.ru>  Wed, 04 Jul 2018 20:22:55 +0300

libyandex-mobile-shared-localization-python (2.2.0) stable; urgency=medium

  * [ADVISOR-1692](https://st.yandex-team.ru/ADVISOR-11692): changed clid value from one value to list of values

 -- Roman Tuaev <rtuaev@yandex-team.ru>  Thu, 28 Jun 2018 19:56:32 +0300

libyandex-mobile-shared-localization-python (2.1.0) unstable; urgency=medium

  * ADVISOR-1602: new application version match logic

 -- Aleksandr Igoshkin <igoshkin@yandex-team.ru>  Wed, 11 Apr 2018 16:26:09 +0300

libyandex-mobile-shared-localization-python (2.0.0) unstable; urgency=medium

  * changed host's set of localization db on stress env

 -- Anton Grigoryev <griganton@yandex-team.ru>  Wed, 28 Mar 2018 21:26:53 +0300

libyandex-mobile-shared-localization-python (1.4.4) unstable; urgency=medium

  * changed host's set of localization db on stress env

 -- Anton Grigoryev <griganton@yandex-team.ru>  Wed, 16 Aug 2017 18:52:24 +0300
 

libyandex-mobile-shared-localization-python (1.4.3) unstable; urgency=medium

  * changed host's set of localization db on production env

 -- Roman Tuaev <rtuaev@yandex-team.ru>  Mon, 03 Jul 2017 17:49:07 +0300

libyandex-mobile-shared-localization-python (1.4.2) unstable; urgency=medium

  * Fixed sleep logic, so it update interval won't be shortened by signals
  * Get new process group for manager, so it won't be killed by init
    restarting service

 -- Lagoda Alex <lagoda@yandex-team.ru>  Mon, 27 Mar 2017 17:32:22 +0300

libyandex-mobile-shared-localization-python (1.4.1) unstable; urgency=medium

  * Refined signal-based logic.
  * Log sender's pid for all signals

 -- Lagoda Alex <lagoda@yandex-team.ru>  Mon, 27 Mar 2017 15:03:59 +0300

libyandex-mobile-shared-localization-python (1.4.0) unstable; urgency=medium

  * Debian packaged 1.3.0

 -- Lagoda Alex <lagoda@yandex-team.ru>  Tue, 21 Mar 2017 18:51:56 +0300

libyandex-mobile-shared-localization-python (1.3.1) unstable; urgency=medium

  * Review changes

 -- Lagoda Alex <lagoda@yandex-team.ru>  Tue, 28 Feb 2017 11:44:33 +0300

libyandex-mobile-shared-localization-python (1.3.0) unstable; urgency=medium

  * Store manager's pid in container
  * Clients check if pid in container is real and running every
    `manager_check_count` requests to shared localizations

 -- Lagoda Alex <lagoda@yandex-team.ru>  Mon, 20 Feb 2017 14:23:05 +0300

libyandex-mobile-shared-localization-python (1.2.2) unstable; urgency=medium

  * Fixed version parsing

 -- Lagoda Alex <lagoda@yandex-team.ru>  Mon, 06 Feb 2017 18:47:38 +0300

libyandex-mobile-shared-localization-python (1.2.1) stable; urgency=medium

  * Fixed PyPi packaging

 -- Lagoda Alex <lagoda@yandex-team.ru>  Mon, 06 Feb 2017 18:16:48 +0300

libyandex-mobile-shared-localization-python (1.2.0) stable; urgency=medium

  * Added library version to shared memory segment
  * setExecutablePath added
  * _exit after failure on start_manager if child process (may spawn zombies)

 -- Lagoda Alex <lagoda@yandex-team.ru>  Fri, 03 Feb 2017 18:08:42 +0300

libyandex-mobile-shared-localization-python (1.1.2) stable; urgency=medium

  * Fixed bug with audience salt mixing

 -- Lagoda Alex <lagoda@yandex-team.ru>  Thu, 02 Feb 2017 18:15:32 +0300

libyandex-mobile-shared-localization-python (1.1.1) stable; urgency=medium

  * Fixed locking when setting up pidfile 

 -- Lagoda Alex <lagoda@yandex-team.ru>  Thu, 26 Jan 2017 14:23:17 +0300

libyandex-mobile-shared-localization-python (1.1.0) stable; urgency=medium

  * Reduced default shared memory size
  * Changed default pidfile directory

 -- Lagoda Alex <lagoda@yandex-team.ru>  Thu, 26 Jan 2017 12:54:39 +0300

libyandex-mobile-shared-localization-python (1.0.0) stable; urgency=medium

  * First stable release (same as 0.5.1)

 -- Lagoda Alex <lagoda@yandex-team.ru>  Thu, 19 Jan 2017 18:14:28 +0300

libyandex-mobile-shared-localization-python (0.5.1) unstable; urgency=medium

  * Fixed logfiles being truncated

 -- Lagoda Alex <lagoda@yandex-team.ru>  Thu, 19 Jan 2017 14:37:56 +0300

libyandex-mobile-shared-localization-python (0.5.0) unstable; urgency=medium

  * Audience mixing(salt) support

