=== src/debian/changelog ===
yandex-mobile-android-apps-updater (1.15.1) stable; urgency=medium

  * ADVISOR-2098 remove mongos

 -- Viktor Druchinin <viknet@yandex-team.ru>  Tue, 12 Feb 2019 17:42:03 +0300

yandex-mobile-android-apps-updater (1.15.0) stable; urgency=medium

  * ADVISOR-2096 migration advisor_db

 -- Viktor Druchinin <viknet@yandex-team.ru>  Fri, 08 Feb 2019 14:55:48 +0300

yandex-mobile-android-apps-updater (1.14.0) stable; urgency=medium

  * ADVISOR-2056 added segmentation by serial_number and yphone_id

 -- Viktor Druchinin <viknet@yandex-team.ru>  Wed, 09 Jan 2019 18:11:46 +0300

yandex-mobile-android-apps-updater (1.13.0) stable; urgency=medium

  * ADVISOR-2046 move localization_db into DBaaS

 -- Viktor Druchinin <viknet@yandex-team.ru>  Fri, 28 Dec 2018 18:03:50 +0300

yandex-mobile-android-apps-updater (1.12.2) stable; urgency=medium

  * gevent fix

 -- Viktor Druchinin <viknet@yandex-team.ru>  Thu, 13 Dec 2018 13:31:45 +0300

yandex-mobile-android-apps-updater (1.12.1) stable; urgency=medium

  * gunicorn worker-class=gevent

 -- Viktor Druchinin <viknet@yandex-team.ru>  Thu, 13 Dec 2018 12:33:40 +0300

yandex-mobile-android-apps-updater (1.12.0) stable; urgency=medium

  * ADVISOR-1996 trusty -> xenial

 -- Viktor Druchinin <viknet@yandex-team.ru>  Thu, 29 Nov 2018 12:14:06 +0300

yandex-mobile-android-apps-updater (1.11.4) stable; urgency=medium

  * ADVISOR-1485 enable SNI support for juggler monitoring

 -- Viktor Druchinin <viknet@yandex-team.ru>  Tue, 20 Nov 2018 15:57:06 +0300

yandex-mobile-android-apps-updater (1.11.3) stable; urgency=medium

  * ADVISOR-1852 yandex-localization-tools version up

 -- Viktor Druchinin <viknet@yandex-team.ru>  Thu, 20 Sep 2018 18:28:59 +0300

yandex-mobile-android-apps-updater (1.11.2) stable; urgency=medium

  * ADVISOR-1827 return of the market_links

 -- Viktor Druchinin <viknet@yandex-team.ru>  Wed, 12 Sep 2018 18:54:54 +0300

yandex-mobile-android-apps-updater (1.11.1) stable; urgency=medium

  * ADVISOR-1779: added checking phone manufacturer in USER_AGENT

 -- Viktor Druchinin <viknet@yandex-team.ru>  Tue, 04 Sep 2018 17:32:20 +0300

yandex-mobile-android-apps-updater (1.11.0) stable; urgency=medium

  * ADVISOR-1827: added GET parameter 'type' in /updates

 -- Viktor Druchinin <viknet@yandex-team.ru>  Tue, 04 Sep 2018 15:09:05 +0300

yandex-mobile-android-apps-updater (1.10.1) stable; urgency=medium

  * ADVISOR-1779: separated experiments for yphone  updater

 -- Viktor Druchinin <viknet@yandex-team.ru>  Thu, 23 Aug 2018 12:56:26 +0300

yandex-mobile-android-apps-updater (1.10.0) stable; urgency=medium

  * ADVISOR-1672: Targeting by app name, app version, device manufacturer, device model, os name and os version

 -- Viktor Druchinin <viknet@yandex-team.ru>  Tue, 21 Aug 2018 16:08:46 +0300

yandex-mobile-android-apps-updater (1.9.1) stable; urgency=low

  * Add meta to YandexDistributedApp

 -- Anton Grigoryev <griganton@yandex-team.ru>  Mon, 20 Aug 2018 14:26:45 +0300

yandex-mobile-android-apps-updater (1.9.0) stable; urgency=low

  * ADVISOR-1786: Subscribe and Unsubscribe views

 -- Anton Grigoryev <griganton@yandex-team.ru>  Wed, 15 Aug 2018 13:23:27 +0300

yandex-mobile-android-apps-updater (1.8.2) stable; urgency=medium

  * fix for previous commit: rm old forgotten code (ValueError)

 -- Aleksandr Igoshkin <igoshkin@yandex-team.ru>  Wed, 25 Jul 2018 11:28:13 +0300

yandex-mobile-android-apps-updater (1.8.1) stable; urgency=medium

  * ADVISOR-1685: allow locale values consists only from lang/country/etc or even empty 

 -- Aleksandr Igoshkin <igoshkin@yandex-team.ru>  Tue, 24 Jul 2018 15:43:52 +0300

yandex-mobile-android-apps-updater (1.8.0) stable; urgency=low

  * ADVISOR-1692: using fixed shared localization v 2.2.2

 -- Roman Tuaev <rtuaev@yandex-team.ru>  Fri, 13 Jul 2018 17:16:54 +0300

yandex-mobile-android-apps-updater (1.7.0) stable; urgency=low

  * ADVISOR-1741: remove maas

 -- Anton Grigoryev <griganton@yandex-team.ru>  Tue, 10 Jul 2018 11:25:54 +0300

yandex-mobile-android-apps-updater (1.6.2) stable; urgency=medium

  * use qloud secrets

 -- Aleksandr Igoshkin <igoshkin@yandex-team.ru>  Tue, 17 Apr 2018 13:05:46 +0300

yandex-mobile-android-apps-updater (1.6.1) stable; urgency=medium

  * fix empty builds treating

 -- Aleksandr Igoshkin <igoshkin@yandex-team.ru>  Thu, 12 Apr 2018 18:40:13 +0300

yandex-mobile-android-apps-updater (1.6.0) stable; urgency=low

  * ADVISOR-1577: use new mongos in localization

 -- Anton Grigoryev <griganton@yandex-team.ru>  Wed, 04 Apr 2018 15:33:05 +0300

yandex-mobile-android-apps-updater (1.5.7) stable; urgency=low

  * ADVISOR-1572: new mongo settings

 -- Anton Grigoryev <griganton@yandex-team.ru>  Thu, 15 Mar 2018 19:44:40 +0300

yandex-mobile-android-apps-updater (1.5.6) stable; urgency=medium

  * fix wrong memoize 

 -- Aleksandr Igoshkin <igoshkin@yandex-team.ru>  Wed, 14 Mar 2018 19:49:15 +0300

yandex-mobile-android-apps-updater (1.5.5) stable; urgency=medium

  * fix: add mongos to dependencies 

 -- Aleksandr Igoshkin <igoshkin@yandex-team.ru>  Wed, 14 Mar 2018 12:47:18 +0300

yandex-mobile-android-apps-updater (1.5.4) stable; urgency=medium

  * small fix 

 -- Aleksandr Igoshkin <igoshkin@yandex-team.ru>  Tue, 13 Mar 2018 19:09:38 +0300

yandex-mobile-android-apps-updater (1.5.3) stable; urgency=medium

  * ADVISOR-1582: add mongos config to deploy

 -- Aleksandr Igoshkin <igoshkin@yandex-team.ru>  Mon, 12 Mar 2018 16:34:35 +0300

yandex-mobile-android-apps-updater (1.5.2) stable; urgency=medium

  * ADVISOR-1576: made x-yauuid header required 

 -- Aleksandr Igoshkin <igoshkin@yandex-team.ru>  Tue, 06 Mar 2018 15:51:01 +0300

yandex-mobile-android-apps-updater (1.5.1) stable; urgency=medium

  * add version.py

 -- Aleksandr Igoshkin <igoshkin@yandex-team.ru>  Mon, 05 Mar 2018 15:04:42 +0300

yandex-mobile-android-apps-updater (1.5.0) stable; urgency=medium

  * ADVISOR-1540: own configs for all clients
  * ADVISOR-1550: small fix


