=== shared_localization/debian/control ===
Source: libyandex-mobile-shared-localization-python
Section: python
Priority: optional
Maintainer: Viktor Druchinin <viknet@yandex-team.ru>
Standards-Version: 1.0.0
Build-Depends:
    build-essential,
    libparse-debianchangelog-perl,
    debhelper,
    cmake,
    libboost-system1.58-dev,
    libboost-python1.58-dev,
    libpoco-dev,
    python-dev,
    python3-dev,
    python-central,
    python (>= 2.7),
    python (<< 2.8),
    python3 (>= 3.5),
    libpocofoundation9v5,
    libgmp10,
    pkg-config,
    libgmp-dev,
    libssl-dev,
    libsasl2-dev,
    google-mock
X-Python-Version: >= 2.7, << 2.8
X-Python3-Version: >=3.5

Package: libyandex-mobile-shared-localization-python
Architecture: any
Depends:
    libboost-system1.58.0,
    libboost-python1.58.0,
    libpocofoundation9v5,
    libgmp10,
    python (>= 2.7),
    python (<< 2.8),
    libssl1.0.0
Description: Python binding for shared localization c++ classes
X-Python-Version: >= 2.7, << 2.8
X-Python3-Version: >=3.5
