=== src/debian/control ===
Source: yandex-mobile-android-apps-updater
Section: python
Priority: optional
Maintainer: Aleksandr Igoshkin <igoshkin@yandex-team.ru>
Build-Depends: debhelper (>= 8.0.0),
    python (>= 2.6),
    python-central,
    python-dev,
    yandex-dh-nginx,
    yandex-dh-environment,
    dh-virtualenv (= 0.11-1),
    libmysqlclient-dev,
    libyandex-mobile-shared-localization-python (>= 1.0.0)
Standards-Version: 3.9.4
Homepage: https://github.yandex-team.ru/mobserver/updater

Package: yandex-mobile-android-apps-updater
Architecture: all
Depends: ${misc:Depends},
    redis-server,
    yandex-mobile-monrun-checker,
    libyandex-mobile-shared-localization-python (>= 1.0.0)
Conflicts:
    libgeobase3 (>=3.1-66)
Description: Server API for androind apps updater
