=== shared_localization/debian/rules ===
#!/usr/bin/make -f
# смотрите debhelper(7) (раскомментируйте для включения)
# вывод каждой команды, которая изменяет файлы в системе сборки
DH_VERBOSE = 1
export DH_OPTIONS=-v

# смотрите ПРИМЕРЫ в dpkg-buildflags(1) и прочтите /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# смотрите FEATURE AREAS в dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# смотрите ENVIRONMENT в dpkg-buildflags(1)
# как сопровождающему добавить CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# как сопровождающему добавить LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# главный сценарий упаковки на основе синтаксиса dh7
%:
		dh $@
