=== src/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python-virtualenv --with nginx

override_dh_virtualenv:
	dh_virtualenv --pypi-url https://pypi.yandex-team.ru/simple/ --extra-pip-arg --use-wheel --use-system-packages --extra-pip-arg --ignore-installed

override_dh_nginx:
	dh_nginx --no-restart
